<!DOCTYPE html>
<html lang="en">

<head>
    <title>Julio's Website</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <div class="navbar">
        <a href="index.html">HOME</a>
        <a href="bio.html">BIO</a>
        <a href="media.html">MEDIA</a>
        <a href="awards.html">AWARDS</a>
        <a href="stats.html">STATS</a>
    </div>
    <div>
        <img src="julio8.jpg" style="width:100%;height:700px">
        <div class="media">MEDIA</div>
    </div>
    
    <iframe width="560" height="315" src="https://www.youtube.com/embed/VwPXubL7tL4" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
    </iframe>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/oO0YUu0QpfM" frameborder="0"
    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
    allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/cyE9D6vx9nA" frameborder="0"
    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
    allowfullscreen></iframe>

 </body> 
 </html>